it:
  SilverStripe\Blog\Admin\GridFieldCategorisationConfig:
    Posts: Messaggi
    Title: Titolo
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'Aggiungi {name}'
    AddFail: 'Impossibile salvare {class} nel database.'
    PermissionFail: 'Non hai i permessi per creare un {class}.'
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Draft: 'Salvato come bozza il {date}'
    Modified: Modificato
    Published: 'Pubblicato il {date}'
    Timer: 'Pubblicare al {date}'
  SilverStripe\Blog\Model:
    Title: Titolo
  SilverStripe\Blog\Model\Blog:
    AND: e
    Archive: Archivia
    By: di
    CLASS_DESCRIPTION: 'Aggiungi un blog al tuo sito.'
    CONTRIBUTOR: Collaboratore
    Categories: Categorie
    Category: Categoria
    Comments: Commenti
    DESCRIPTION: 'Aggiungi un blog al tuo sito.'
    EDITOR: Editore
    FILTERDESCRIPTION_AUTHOR: 'Di {author}'
    FILTERDESCRIPTION_CATEGORY: 'Nella categoria {category}'
    FILTERDESCRIPTION_DATE: 'Il {date}'
    FILTERDESCRIPTION_PAGE: 'Pagina {page}'
    FILTERDESCRIPTION_TAG: 'Etichettato con {tag}'
    LumberjackTitle: 'Articoli del Blog'
    NoPosts: 'Non ci sono articoli'
    PERMISSIONS_CATEGORY: 'Permessi del blog'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'Gestire utenti per i singoli blog'
    PERMISSION_MANAGE_USERS_HELP: "Consenti l'assegnazione di Editori, Scrittori o Collaboratori ai blog"
    PLURALNAME: Blog
    Posted: Inserito
    PostedIn: 'Inserito il'
    PostsPerPage: 'Articoli Per Pagina'
    ReadMoreAbout: "Leggi di più su '{title}'..."
    Tag: Etichetta
    Tagged: Etichettato
    Tags: Etichette
    WRITER: Scrittore
    has_many_Categories: Categorie
    has_many_Tags: Etichette
  SilverStripe\Blog\Model\BlogCategory:
    PLURALNAME: 'Categorie Blog'
    SINGULARNAME: 'Categoria Blog'
    belongs_many_many_BlogPosts: 'Articoli del blog'
    db_Title: Titolo
    db_URLSegment: 'Segmento URL'
  SilverStripe\Blog\Model\BlogMemberExtension:
    BLOGPOSTS: 'Articoli del Blog'
    TABBLOGPOSTS: 'Articoli del Blog'
    belongs_many_many_BlogPosts: 'Articoli del blog'
    db_BlogProfileSummary: 'Riassunto profilo per il blog'
    db_URLSegment: 'Segmento URL'
    has_one_BlogProfileImage: 'Immagine profilo per il blog'
  SilverStripe\Blog\Model\BlogObject:
    Title: Titolo
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Autore
    AdditionalCredits: 'Riconoscimenti Aggiuntivi'
    AdditionalCredits_Description: "Se l'autore di questo articolo non ha accesso al CMS inserire qui il suo nome(i). Separare nomi multipli con la virgola."
    Authors: Autori
    CUSTOMSUMMARY: 'Aggiungi una Sintesi Personalizzata'
    Categories: Categorie
    FeaturedImage: 'Immagine in Evidenza'
    PLURALNAME: 'Articoli del Blog'
    PageTitleLabel: 'Titolo Articolo'
    PublishDate: 'Data Pubblicazione'
    PublishDate_Description: 'Sarà impostato a "now" se pubblicato senza un valore.'
    SINGULARNAME: 'Articolo del Blog'
    SUMMARY_DESCRIPTION: 'Se non è specificata una sintesi saranno usate le prime 30 parole.'
    Tags: Etichette
    many_many_Authors: Autori
    many_many_Categories: Categorie
    many_many_Tags: Etichette
  SilverStripe\Blog\Model\BlogTag:
    PLURALNAME: 'Etichette Blog'
    SINGULARNAME: 'Etichetta Blog'
    belongs_many_many_BlogPosts: 'Articoli del blog'
    db_Title: Titolo
    db_URLSegment: 'Segmento URL'
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    ArchiveType: TipoArchiviazione
    NumberToDisplay: 'N. da Visualizzare'
    PLURALNAME: 'Widget Archiviazione Blog'
    SINGULARNAME: 'Widget Archiviazione Blog'
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Direction: Direzione
    Direction_Description: 'Modificare la direzione di ordinamento delle categorie mostrate da questo widget.'
    Limit: Limite
    Limit_Description: 'Limitare il numero di categorie mostrate da questo widget (impostare a 0 per mostrare tutte le categorie).'
    PLURALNAME: 'Widget Categorie Blog'
    SINGULARNAME: 'Widget Categorie Blog'
    Sort: Ordine
    Sort_Description: "Modificare l'ordine delle categorie mostrate da questo widget."
  SilverStripe\Blog\Widgets\BlogFeaturedPostsWidget:
    NumberOfPosts: 'Numero di Articoli'
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    NumberOfPosts: 'Numero di Articoli'
    PLURALNAME: 'Widget Articoli Blog Recenti'
    SINGULARNAME: 'Widget Articoli Blog Recenti'
  SilverStripe\Blog\Widgets\BlogTagsCloudWidget:
    PLURALNAME: 'Widget Tag Cloud del Blog'
    SINGULARNAME: 'Widget Tag Cloud del Blog'
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Direction: Direzione
    Direction_Description: 'Modificare la direzione di ordinamento delle etichette mostrate da questo widget.'
    Limit: Limite
    Limit_Description: 'Limitare il numero di etichette mostrate da questo widget (impostare a 0 per mostrare tutte le etichette).'
    PLURALNAME: 'Widget Etichette Blog'
    SINGULARNAME: 'Widget Etichette Blog'
    Sort: Ordine
    Sort_Description: "Modificare l'ordine delle etichette mostrate da questo widget."
